Hello,

i try to update a workstation from 11.4.0 to 11.4.1 with the Stand alone updater, after normal system update via Control Center didn't worked.
But this also don't work. in the system-update.log I see the error: [Agent Version prerequisite check failed. Error : Installed agent version 11.4.0.8141 lesser than required version 11.4.0.12063]
I thought i can use the stand alone Updater to update from any version?
Or where am I thinking wrong?

br,
s.prause